html,
body {
    margin:0;
    padding:0;
}
body {
    color:#92D4CB;
    font-family: 'Montserrat', sans-serif;
}
#bg {
    background-size: 60% auto;
    background-position: 70% 0;
    background-repeat: no-repeat;
    z-index:-1;
    opacity: 0;
    position: fixed;
    width: 100%;
    height:calc(100% - 130px);
    top:130px;
    left:0;
    transition: opacity 0.5s ease-in;
    filter: blur(2px);
}
h1 {
    font-size:48px;
}
section {
    width:60%;/*1024px;*/
    min-width: 768px;
    max-width: 96%;
    margin:60px auto;
}
header {
    width:96%;
    margin:40px auto;
}
#search-line input,
#search-line input:focus,
#search-line input:active {
    width:45%;
    margin:25px 2.5%;
    display: inline-block;
    box-sizing: border-box;
    padding:12px 16px;
    font-size: 14px;
    color:#337;
    border-radius: 21px;
    border:1px solid #92D4CB;
    box-shadow: none;/*0 0 3px -1px #aaa;*/
    outline: none;
}
#results {
    list-style: none;
    padding:0;
    margin:60px 2.5%;
}
#results li {
    margin:16px 0;
    font-size: 14px;
    padding:12px 0 12px 12px;
    border:none;/*1px solid #92D4CB;*/
    border-radius: 20px;
    box-shadow: 0 2px 16px -8px #92d4cb;
    background-color: #ffffff;
}
.result-icon {
    float: left;
    margin-top:-5px;
    width:40px;
}
.result-icon:before {
    font-family: 'FontAwesome';
    content:"\f00d";
    display: block;
    color:red;
    font-size: 25px;
}
li.warning .result-icon:before {
    content:"\f071";
    color:gold;
}
li.success .result-icon:before {
    content:"\f00c";
    color:green;
}
.result-help {
    float: right;
    margin-top:-12px;
    margin-right:0;/*1px;*/
    opacity: 0.4;
}
.result-help:before {
    content:'?';
    font-size: 22px;
    font-weight: 600;
    display: block;
    width:34px;
    height:28px;
    padding-top:6px;
    border:4px solid #92d4cb;
    border-radius: 50%;
    text-align: center;
    line-height: 1;
    color: #92D4CB;
}
@media all and (max-width:991px) {
    section {
        width:96%;
        min-width: 96%;
    }
}